import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeWizardPlatformComponent } from './employee-wizard-platform.component';

describe('EmployeeWizardPlatformComponent', () => {
  let component: EmployeeWizardPlatformComponent;
  let fixture: ComponentFixture<EmployeeWizardPlatformComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeWizardPlatformComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeWizardPlatformComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
